Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:42:56 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554923293            04:05 PM, 14th Oct                     hi                    Ok           04:05 PM, 14th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:05 PM, 14th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:05 PM, 14th Oct                     hi                    Ok           04:05 PM, 14th Oct                     hi                    I order cloth on Tuesday           04:06 PM, 14th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           04:06 PM, 14th Oct                     hi                             04:06 PM, 14th Oct                     hi                    I order one of this cloth           04:06 PM, 14th Oct                     hi                    They indicate top and trouser will be delivered to me today           04:07 PM, 14th Oct                     hi                    But they only deliver top and no trouser           04:07 PM, 14th Oct                     hi                    Why they do like that           04:08 PM, 14th Oct                     hi                    I need an explaination on why I did not see trouser in my package           04:09 PM, 14th Oct                   Mohammed                   After checking your order, we found out that your order has been delivered completely,   If you still believe that the item is missing please confirm with us           04:13 PM, 14th Oct                     hi                    The order has be delivered           04:14 PM, 14th Oct                     hi                    But only top I see           04:14 PM, 14th Oct                     hi                    There is no trouse inside it           04:15 PM, 14th Oct                     hi                    No trouser           04:15 PM, 14th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           04:21 PM, 14th Oct                   Mohammed                   for conformation           04:21 PM, 14th Oct                     hi                    Ok           04:22 PM, 14th Oct                     hi                    Please few minutes           04:22 PM, 14th Oct                   Mohammed                   Take your time           04:26 PM, 14th Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:30 PM, 14th Oct                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:32 PM, 14th Oct                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:37 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226065